$(document).ready(function () {
    $(".modal-window").colorbox({ iframe: true, width: "96%", height: "96%" });

    //L'utilisation de cette classe requiert de gérer les 2 functions : onModalOpen() et onModalClose()
    $(".modal-window-events").colorbox({ iframe: true, width: "96%", height: "96%", onOpen: function () { onModalOpen(); }, onClosed: function () { onModalClose(); } });
});